namespace Wizard;

public class EmptyDeckInfo
{
	public int EmptyDeckID { get; set; }

	public bool CanDeckCreate
	{
		get
		{
			if (EmptyDeckID <= 0)
			{
				return false;
			}
			return true;
		}
	}
}
